{

  "AbilityName": "TestPlayer_Ability_BuffRevise",

  "AbilityStacking": "Unique",



  "DefaultModifier": {

    "ModifierStacking": "Unique",

    "BuffRevises": [

      {

        "FilterType": "ByBuffGroup",

        "GroupName": "Burn",

        "Params": [

          {

            "Name": "Odds",

            "Ratio": "%Ratio"

          },

          {

            "Name": "Odds",

            "Delta": "%Delta"

          }

        ]

      }

    ]

  },

  "AbilitySpecials": {

    //表格参数

    "Ratio": {

      "Value": -1

    },

    "Delta": {

      "Value": 500

    }

  }

}